From e549b338970eee4cef8403651a00c909a7f4e179 Mon Sep 17 00:00:00 2001
From: Raymond Toy <toy.raymond@gmail.com>
Date: Thu, 7 May 2015 22:39:30 -0700
Subject: [PATCH] Don't pass in the command line args to lisp when building
 asdf and friends.

The command line args aren't relevant to lisp.
---
 bin/build.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/bin/build.sh b/bin/build.sh
index 6671c4dc0..487744611 100755
--- a/bin/build.sh
+++ b/bin/build.sh
@@ -251,7 +251,7 @@ buildit
 
 # Asdf and friends are part of the base install, so we need to build
 # them now.
-$TARGET/lisp/lisp -noinit -nositeinit -batch "$@" << EOF || exit 3
+$TARGET/lisp/lisp -noinit -nositeinit -batch << EOF || exit 3
 (in-package :cl-user)
 (setf (ext:search-list "target:")
       '("$TARGET/" "src/"))
-- 
GitLab